﻿/* HTML5 Resets */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* Base Element Styles */
html {
    height: 100%;
    width: 100%;
}

body {
    height: 100%;
    width: 100%;
    margin: 0 auto;
    font-family: 'Molengo', sans-serif;
    font-size: 16px;
    background-image: url('Images/BackgroundTiles.jpg');
}

h1, h2 {
    margin: 24px 0 0;
    font-family: MLSBO;
    font-size: 48px;
    font-weight: lighter;
    letter-spacing: 1.2px;
}

h3 {
    font-size: 19px;
    margin-top: 30px;
    margin-bottom: 0;
}

a {
    text-decoration: none;
}

    a:hover {
        color: #FFBF26;
    }

p {
    line-height: 20px;
    font-size: 14px;
}

img {
    display: block;
}

ul {
    padding: 0;
}

/* Fonts */
@font-face {
    font-family: 'MLSBO';
    src: url('Fonts/MLSBO.ttf') format('truetype'), /* Opera, Safari */
    url('Fonts/MLSBO.svg#font') format('svg'), /* iOS */
    url('Fonts/MLSBO.otf') format('opentype'); /* New standard */
}

/* Colors */
.White {
    color: #FFF;
}

.Black {
    color: #000;
}

.Cream {
    color: #F9EDCB;
}

.Green {
    color: #660;
}

.Yellow {
    color: #FFBF26;
}

.Red {
    color: #742200;
}

.Orange {
    color: #FF8300;
}

.Tan {
    color: #E9C78D;
}

.WhiteBg {
    background-color: #FFF;
}

.CreamBg {
    background-color: #F9EDCB;
}

.GreenBg {
    background-color: #660;
}

.YellowBg {
    background-color: #FFBF26;
}

.RedBg {
    background-color: #742200;
}

.OrangeBg {
    background-color: #FF8300;
}

.TanBg {
    background-color: #E9C78D;
}

/* Generic Classes */
.Desktop, .DisplayBlock {
    display: block;
}

.Mobile, .DisplayNone, .SmallMobile {
    display: none;
}

.DisplayInline {
    display: inline;
}

.Clear {
    clear: both;
}

.Center {
    text-align: center;
}

.AlignLeft {
    text-align: left;
}

.AlignRight {
    text-align: right;
}

.FloatLeft {
    float: left;
}

.FloatRight {
    float: right;
}

.Margin {
    margin: 12px;
}

.MarginBottom {
    margin-bottom: 12px;
}

.MarginBottom20 {
    margin-bottom: 20px;
}

.MarginLeft {
    margin-left: 12px;
}

.MarginLeft6 {
    margin-left: 6px;
}

.MarginLeft10 {
    margin-left: 10px;
}

.MarginLeft20 {
    margin-left: 20px;
}

.MarginRight10 {
    margin-right: 10px;
}

.MarginRight20 {
    margin-right: 20px;
}

.MarginTop {
    margin-top: 12px;
}

.MarginTop15 {
    margin-top: 15px;
}

.MarginTop20 {
    margin-top: 20px;
}

.MarginRight {
    margin-right: 12px;
}

.NoMargin {
    margin: 0 !important;
}

.NoMarginBottom {
    margin-bottom: 0 !important;
}

.NoMarginTop {
    margin-top: 0 !important;
}

.Padding {
    padding: 12px;
}

.Padding25 {
    padding: 24px;
}

.NoPadding {
    padding: 0 !important;
}

.PaddingBottom {
    padding-bottom: 12px;
}

.PaddingBottom14 {
    padding-bottom: 14px;
}

.PaddingBottom25 {
    padding-bottom: 24px;
}

.PaddingLeft {
    padding-left: 12px;
}

.PaddingRight {
    padding-right: 12px;
}

.PaddingTop {
    padding-top: 12px;
}

.Relative {
    position: relative;
}

.Bold {
    font-weight: bold !important;
}

.Light {
    font-weight: lighter;
}

.Italic {
    font-style: italic;
}

.Uppercase {
    text-transform: uppercase;
}

.h-100 {
    height: 100px;
}

.h-200 {
    height: 200px;
}

.FullWidth {
    width: 100% !important;
}

.w-150 {
    width: 150px;
}

.t-100 {
    top: 100px;
}

.NoBackground {
    background: none !important;
}

.NoBorder {
    border: 0;
}

.OverflowHidden {
    overflow: hidden;
}

ul.BulletedList {
    margin-left: 24px;
}

    ul.BulletedList li {
        margin-bottom: 12px;
        line-height: 15px;
        list-style: disc;
    }

.arrow {
    position: absolute;
    width: 29px;
    height: 33px;
    bottom: 180px;
    z-index: 5;
    cursor: pointer;
}

    .arrow.left {
        background-image: url('Images/slider-arrow-left.png');
    }

    .arrow.right {
        right: 0;
        background-image: url('Images/slider-arrow-right.png');
    }

/* IE11 hacks */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #content.aboutus #contentBody {
        margin-bottom: 0 !important;
    }

    div.GasPrices #gascontainer {
        top: 32px !important;
    }
}

/* Layout */
header,
footer {
    width: 100%;
    color: #FFF;
    background-image: url('Images/BackgroundTiles.jpg');
}

    header,
    header .Container {
        height: 115px;
    }

        header .Container {
            width: 960px;
            margin: 0 auto;
            background-image: url('Images/HeaderTile.jpg');
            background-repeat: no-repeat;
            background-size: cover;
        }

    footer .Container {
        width: 960px;
        margin: 30px auto;
    }

.ftEnvironment {
    text-align: center;
    font-size: 12px;
}

.Logo {
    display: block;
    position: absolute;
    bottom: -50px;
    left: 93px;
    height: 152px;
    width: 179px;
    z-index: 1;
}

.Container {
    position: relative;
}

#content {
    position: relative;
    width: 960px;
    margin: 0 auto;
    overflow: hidden;
    background-color: transparent;
}

    #content #contentHeader {
        position: relative;
        width: 960px;
        height: 530px;
        margin: 0 auto;
        overflow: hidden;
        background-image: url('Images/MiddleBackground.jpg');
        background-repeat: no-repeat;
    }

        #content #contentHeader .Container {
            width: 770px;
            height: auto;
            margin: 0 auto 12px;
            overflow: hidden;
        }

            #content #contentHeader .Container img {
                height: 100%;
                width: 100%;
            }

#contentBody {
    position: relative;
    top: -265px;
    width: 770px;
    margin: 0 auto -265px;
}

nav.MainNav {
    width: 370px;
    margin: 0 auto;
    overflow: hidden;
}

    nav.MainNav a {
        display: block;
        float: left;
        color: white;
        font-family: 'Molengo', sans-serif;
        font-size: 18px;
    }

        nav.MainNav a:hover {
            color: #FFBF26;
        }

header nav.MainNav {
    position: absolute;
    right: 127px;
    bottom: 30px;
}

footer nav.MainNav {
    position: relative;
    margin: 0 auto 30px;
    text-align: center;
}

footer ul#copyright {
    width: 675px;
    margin: 10px auto 0;
    overflow: hidden;
}

    footer ul#copyright li {
        height: 30px;
        line-height: 30px;
        float: left;
        font-size: 12px;
    }

        footer ul#copyright li a,
        footer ul#copyright li span {
            border-right: 1px solid #FFF;
            padding: 0 10px;
            color: #FFF;
        }

        footer ul#copyright li:last-of-type a {
            border: none;
        }

        footer ul#copyright li a:hover {
            color: #FFBF26;
        }

footer #social {
    display: block;
    width: 260px;
    height: 50px;
    margin: 20px auto;
}

/* Content blocks */
.TextBlock {
    padding: 12px;
}

.ImageBlock,
.LinkBlock,
.TextBlock {
    position: relative;
}

    .LinkBlock h2,
    .ImageBlock h2,
    .TextBlock h2 {
        position: relative;
        width: 100%;
        margin: 0;
        text-align: center;
    }

/* home */
#content.home #contentHeader {
    height: auto;
    width: 100%;
    margin-bottom: 17px;
}

#content.home #slider {
    box-shadow: 0 0 5px 2px rgba(128,128,128,0.96);
    z-index: 2;
    background: #fbf7e5;
}

    #content.home #slider .slick-slide {
        position: relative;
        background: white;
    }

    #content.home #slider .cost {
        position: absolute;
        bottom: 10px;
        right: 20px;
        font-weight: bold;
        text-align: right;
    }

#content.home h4 {
    position: relative;
    height: 30px;
    width: 770px;
    margin: 40px auto 0;
    padding-top: 15px;
    text-align: center;
    background: #F9EDCB;
}

#content.home #contentBody {
    top: -5px;
    height: auto;
    width: 690px;
    padding: 40px;
    z-index: 1;
    background-color: #F9EDCB;
    font-size: 14px;
}

    #content.home #contentBody #DiscoverOurCraftBeers {
        width: 300px;
        padding-bottom: 40px;
    }

    #content.home #contentBody #ConvenienceAtItsBest,
    #content.home #contentBody #GrandOpening {
        width: 330px;
    }

    #content.home #contentBody #DeliSpecials {
        width: 324px;
    }

    #content.home #contentBody #BeerMenuLink a {
        font-size: 24px;
        color: #000;
    }

body #cboxContent,
body #cboxLoadedContent {
    background: white;
}

body #cboxOverlay {
    background: rgba(0,0,0,.5);
}

body #cboxClose {
    right: 10px;
    top: 10px;
    background-position: -26px -1px;
    width: 23px;
    height: 23px;
}

.slick-slide .popup {
    display: none;
    z-index: 0;
}

.popup {
    padding: 20px;
    overflow: hidden;
}

    .popup div {
        display: block;
        float: left;
        width: calc(50% - 40px);
        padding: 0 10px;
        margin-bottom: 20px;
        background: white;
    }

    .popup img {
        margin: auto;
    }

#content.home.SiteMap #contentBody {
    top: -280px;
    text-align: center;
}

a.Primary {
    width: 583px;
    height: 378px;
}

a.LinkBlock, a.Primary {
    display: block;
}

    a.LinkBlock img, a.Primary img {
        height: 100%;
        width: 100%;
    }

div#orangeNav {
    position: relative;
    width: 490px;
    height: 76px;
    margin: 0 auto;
}

a.OrangeButton {
    position: relative;
    width: 150px;
    height: 76px;
    line-height: 76px;
    float: left;
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #F2A10A), color-stop(1, #DB5F01) );
    background-image: -o-linear-gradient(bottom, #F2A10A 0, #DB5F01 100%);
    background-image: -moz-linear-gradient(bottom, #F2A10A 0, #DB5F01 100%);
    background-image: -webkit-linear-gradient(bottom, #F2A10A 0, #DB5F01 100%);
    background-image: linear-gradient(to bottom, #F2A10A 0, #DB5F01 100%);
    color: white;
}

    a.OrangeButton img {
        display: block;
        position: relative;
        top: 15px;
        left: 15px;
        float: left;
    }

    a.OrangeButton span.OrangeText {
        display: block;
        position: relative;
        top: 5px;
        left: 25px;
        width: 75px;
        float: left;
        font-size: 16px;
    }

    a.OrangeButton:last-of-type {
        float: right;
    }

    a.OrangeButton:hover {
        color: #f9edcb;
    }

div.GasPrices {
    position: relative;
    top: 20px;
    width: 174px;
    height: 146px;
    background-image: url('Images/GasBanner-background2.jpg');
    background-color: #f7f0d4;
    background-size: 100%;
    background-repeat: no-repeat;
}

    div.GasPrices #gascontainer {
        display: block;
        position: absolute;
        top: 29px;
        right: 0;
        height: 91px;
        width: 103px;
        color: #0268AA;
        font-family: Arial, Helvetica, sans-serif;
    }

        div.GasPrices #gascontainer span {
            position: relative;
            float: left;
        }

        div.GasPrices #gascontainer .FractionDollar {
            top: 2px;
            margin-right: 1px;
            font-size: 10px;
        }

        div.GasPrices #gascontainer .Price {
            font-size: 19px;
        }

        div.GasPrices #gascontainer .TypeId {
            top: 4px;
            font-size: 14px;
        }

        div.GasPrices #gascontainer #fractions {
            display: block;
            top: 1.5px;
            height: 20px;
            width: 14px;
            margin-left: 1px;
            font-size: 7px;
        }

            div.GasPrices #gascontainer #fractions .FractionUpper {
                position: absolute;
                top: 0;
                height: 9px;
                margin-left: 2px;
                border-bottom: 1px solid #0268AA;
            }

            div.GasPrices #gascontainer #fractions .FractionLower {
                position: absolute;
                bottom: 0;
                height: 10px;
            }

/* Beer & Wine */
#content.beerwine #contentBody {
    top: -347px;
    margin-bottom: -347px;
    overflow: hidden;
}

div#chalkboard {
    position: relative;
    width: 630px;
    height: auto;
    margin-bottom: 24px;
    background-size: 100%;
}

#BeerImage img {
    width: 160px;
    height: 201px;
    padding-right: 12px;
    float: left;
}

#BeerImage p {
    width: 175px;
    float: left;
}

#WineText {
    width: 172px;
    height: 248px;
    top: 0;
}

#WineImage {
    width: 170px;
    height: 453px;
}

    #WineImage img {
        width: 100%;
        height: 100%;
    }

#BeerTitle,
#WineTitle,
#BeerImage,
#Cider {
    width: 354px;
    overflow: hidden;
}

#growlerList {
    width: 100%;
    margin: 8px auto;
}

    #growlerList h3 {
        color: #FFF;
        font-size: 14px;
    }

    #growlerList li {
        position: relative;
        height: 74px;
        padding: 0 7px;
        margin-bottom: -3px;
        color: #FFF;
        /*background-image: url('../Content/Images/GrowlerBrackets.png');*/
        background-repeat: no-repeat;
        background-size: cover;
    }

        #growlerList li div {
            position: relative;
            height: 46px;
            margin-top: 10px;
            float: left;
        }

            #growlerList li div.GlTap {
                height: 44px;
                width: 44px;
                line-height: 56px;
                margin: 0 0 0 12px;
                font-size: 36px;
                text-align: center;
            }

            #growlerList li div.GlLogo {
                height: 46px;
                width: 46px;
                margin: 5px 12px 0;
            }

                #growlerList li div.GlLogo img {
                    height: 44px;
                    width: 44px;
                    border: 1px solid #FFF;
                    border-radius: 25px;
                    outline: none;
                    background-color: #FFF;
                }

            #growlerList li div.GlDescription {
                width: 47%;
                margin-left: 12px;
                line-height: 20px;
            }

                #growlerList li div.GlDescription span.GlDescriptionTitles {
                    font-size: 18px;
                    text-transform: uppercase;
                }

                #growlerList li div.GlDescription span.GlDescriptionBody {
                    display: block;
                    font-size: 14px;
                }

                    #growlerList li div.GlDescription span.GlDescriptionBody span.BeerStats {
                        display: inline-block;
                        margin-left: 15px;
                    }

            #growlerList li div.GlData {
                margin-top: 0;
            }

            #growlerList li div.GlPrices {
                width: auto;
                line-height: 20px;
                margin-right: 5px;
                text-align: center;
            }

            #growlerList li div.GlLevel {
                width: 65px;
                line-height: 20px;
                text-align: center;
            }

/* About Us */
#content.aboutus #contentBody {
    top: -347px;
    margin-bottom: -347px;
    overflow: hidden;
}

.aboutus .TextBlock {
    width: 223px;
    height: 198px;
    padding: 0;
    background-color: #F9EDCB;
}

.aboutus #FindUs.TextBlock {
    height: 200px;
    overflow: hidden;
}

.aboutus .ImageBlock {
    position: relative;
    width: 223px;
    height: 198px;
}

    .aboutus .ImageBlock img {
        width: 100%;
        height: 100%;
    }

.aboutus #Contact {
    width: 458px;
    background-color: #E9C78D;
}

    .aboutus #Contact p {
        margin: 6px 0;
    }

    .aboutus #Contact textarea {
        height: 16px;
    }

    .aboutus #Contact label {
        vertical-align: top;
        padding-right: 6px;
    }

    .aboutus #Contact input.SubmitButton {
        position: relative;
        right: 155px;
        width: 100px;
        float: right;
        background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #F2A10A), color-stop(1, #DB5F01) );
        background-image: -o-linear-gradient(bottom, #F2A10A 0, #DB5F01 100%);
        background-image: -moz-linear-gradient(bottom, #F2A10A 0, #DB5F01 100%);
        background-image: -webkit-linear-gradient(bottom, #F2A10A 0, #DB5F01 100%);
        background-image: -ms-linear-gradient(bottom, #F2A10A 0, #DB5F01 100%);
        background-image: linear-gradient(to bottom, #F2A10A 0, #DB5F01 100%);
        color: white;
        box-shadow: 2px 2px 1px dimgrey;
    }


/* Cigars */
#content.cigars #contentBody {
    top: -347px;
    margin-bottom: -347px;
    overflow: hidden;
}

.cigars .TextBlock {
    width: 40%;
    height: 10%;
    padding: 0 3%;
    background-color: #F4E2BA;
    color: #040300;
}

.cigars h1 {
    margin-right: 10%;
    font-size: 80px;
    color: #FEE3C6;
    right: 10%;
    position: relative;
}

#Cigar1 {
    width: 51%;
}
/* Deli Menu page */
#content.marketdeli #contentBody {
    top: -347px;
    margin-bottom: -347px;
    overflow: hidden;
}

.MarginTop60 {
    margin-top: 60px
}

.MarginTop50 {
    margin-top: 50px
}

.MarginTop40 {
    margin-top: 40px
}

.MarginTop30 {
    margin-top: 30px
}

#CrownRoyal-KP {
    margin-bottom: 20px;
}

.MarginTop10 {
    margin-top: 10px
}

.width328 {
    width: 328px;
}

#CrownRoyal-KP img {
    width: 328px;
}

#lineSeparation {
    margin-bottom: 10px;
}

    #lineSeparation hr {
        position: relative;
        border-top: 1px solid #9e170c;
        width: 100%;
        top: 20px;
    }

/*.deliMenu {
    z-index: 1;
    width: 770px;
    padding: 10% 0;
    background-image: url('../Content/Images/chalkboard-low-34k.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    box-sizing: border-box;
    text-align: center;
    color: #FFF;
}*/

.deliMenu {
    z-index: 1;
    width: 770px;
    padding: 10% 0;
    background-image: url('../Content/Images/chalkboard-low-34k.jpg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
    text-align: center;
    color: #fff;
    /*background-position: -118px -119px;*/
}

.deliMenu-items {
    position: relative;
    overflow: hidden;
    height: 100%;
    width: 80%;
    padding: 0 10%;
}

.webMenuLeft {
    float: left;
    width: 46%;
    padding: 10px;
}

.webMenuRight {
    float: right;
    width: 46%;
    padding: 10px;
}

.webMenuRow2 {
    clear: both;
}

h3.title {
    font-size: 1.85em;
    text-align: center;
    text-transform: uppercase;
}

.left-items, .right-items {
    position: relative;
    width: 45%;
}

.food,
.left-items {
    float: left;
}

.price,
.right-items {
    float: right;
}

.food,
.price {
    position: relative;
    font-size: 1.5em;
    line-height: 1.3em;
    letter-spacing: 3px;
}

.food {
    text-align: left;
    width: 85%;
}

.price {
    text-align: right;
    width: 15%;
}

.fullScreen {
    height: 100%;
    width: 100%;
}

/* Site Map page */
#content.sitemap #contentBody {
    top: 0px;
    margin-bottom: 200px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .aboutus #Contact textarea {
        width: 236px;
    }

    .aboutus #Contact input.SubmitButton {
        right: 142px;
    }
}

.aboutus #Contact .field-validation-error {
    color: #DB5F01;
}

.aboutus #Location {
    width: 295px;
    height: 547px;
    margin-right: 4px;
}

    .aboutus #Location img {
        width: 100%;
        height: 100%;
    }

.aboutus #Address hr.Red {
    width: 80%;
    margin: 0 10%;
    border: 1px solid #742200;
}

.aboutus #Hours h2,
.aboutus #Contact h2 {
    margin-top: 6px;
}

@media all and (max-width: 960px) {
    body,
    #content,
    #content.home #contentHeader {
        width: 100%;
        height: auto;
        padding: 0;
    }

        #content #contentHeader {
            width: 100%;
            height: auto;
            padding-bottom: 10px;
        }

            #content #contentBody,
            #content #contentHeader .Container,
            #content #contentBody,
            #content #contentHeader .Container {
                top: 0;
                width: 80%;
            }

        #content.home #contentHeader .Container {
            width: 546px;
            margin: 0 auto 12px;
        }

        #content.home #contentHeader a.Primary {
            display: none;
        }

        #content.home #contentHeader a.LinkBlock,
        #content.home #contentHeader div.GasPrices {
            margin-top: 12px;
        }

            #content.home #contentHeader a.LinkBlock:last-of-type {
                margin-right: 0;
            }

        #content.home #contentBody {
            top: 0;
        }

        #content.aboutus #contentBody,
        #content.beerwine #contentBody,
        #content.marketdeli #contentBody {
            top: 0;
            margin-bottom: 0;
        }

        #content.home #contentBody img {
            margin: 0 auto;
        }

    header .Container,
    footer .Container {
        width: 100%;
    }

    div#orangeNav {
        margin-bottom: 12px;
    }

    .aboutus .TextBlock {
        width: calc(50% - 6px);
        float: left;
    }

    .aboutus #Mountains,
    .aboutus #Mountains img,
    .aboutus #Contact {
        width: 100%;
    }

    .aboutus #Location {
        position: relative;
        width: 295px;
        margin: 0 auto 24px;
        float: none;
    }

    #WineTitle,
    #BeerTitle,
    #BeerImage,
    #WineImage,
    #WineText,
    #Cider {
        display: none;
    }

    #MobileBeer,
    #MobileCider,
    #MobileWines {
        width: 90%;
        margin-bottom: 12px;
        padding: 5%;
    }

        #MobileBeer h2,
        #MobileCider h2,
        #MobileWines h2 {
            margin-top: 0;
            font-size: 24px;
            text-align: center;
        }

    .SmallMobile {
        display: block;
    }

    div#chalkboard {
        width: 100%;
        height: auto;
        padding-left: 0;
        padding-right: 0;
        background: none;
    }

    #growlerList li {
        background: none;
    }

    #content.marketdeli #contentBody {
        margin-bottom: 0;
    }

    .deliMenu {
        width: 90%;
        height: 100%;
        margin: 0 5%;
        background-image: none;
    }

    .webMenuLeft {
        display: block;
        width: 100%;
    }

    .webMenuRight {
        display: block;
        width: 100%;
    }

    .food {
        width: 80%;
        margin-right: 5%;
    }
}

@media all and (max-width: 875px) {
    #content.home #contentBody div {
        margin: 0 auto 24px;
    }

    #content.home #contentBody #ConvenienceAtItsBest h3 {
        text-align: center;
    }

    #growlerList li {
        height: auto;
        overflow: hidden;
    }

        #growlerList li div.GlData {
            float: right;
        }
}

@media all and (max-width: 768px) {
    .Mobile {
        display: block;
    }

    .Desktop {
        display: none;
    }

    #content.home h4 {
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }

    #content.home #contentBody,
    #content.home #contentBody .Container {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    #content.aboutus #contentHeader {
        position: absolute;
    }

    #content.aboutus #contentBody {
        top: 200px;
        margin: 0 auto 200px;
    }

    #content.home #contentBody #GrandOpening,
    #content.home #contentBody #DiscoverOurCraftBeers {
        margin: 30px auto 0;
    }

    .popup img {
        width: 100%;
    }

    #growlerList li div.GlTap {
        height: 64px;
        margin-left: auto;
        margin-right: auto;
        float: none;
    }

    #growlerList li div.GlLogo {
        margin: 5px auto 15px;
        float: none;
    }

    #growlerList li div.GlDescription {
        height: auto;
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
        float: none;
        text-align: center;
    }

    #growlerList li span.GlDescriptionTitles span.Orange,
    #growlerList li span.GlDescriptionBody {
        display: block;
    }

    #growlerList li div.GlData {
        float: none;
        clear: both;
        width: 155px;
        margin: 10px auto 0;
    }
}

@media all and (max-width: 635px) {
    div#orangeNav {
        width: 80%;
        margin-top: 12px;
    }

    a.OrangeButton {
        width: 26%;
        margin: 0;
    }

        a.OrangeButton span {
            display: none;
        }

        a.OrangeButton img {
            display: block;
            position: relative;
            left: auto;
            margin: 0 auto;
            float: none;
        }

        a.OrangeButton:nth-of-type(2n) {
            margin-left: 12%;
        }

    header,
    header .Container {
        height: 196px;
        background: none;
    }

        header nav.MainNav {
            bottom: auto;
            top: 10%;
            right: 10%;
            width: auto;
        }

            header nav.MainNav a {
                line-height: 40px;
                margin: 0;
                float: none;
                text-align: right;
            }

    .Logo {
        top: 10%;
        left: 10%;
    }

    footer,
    footer .Container {
        height: auto;
        margin-bottom: 40px;
        overflow: hidden;
    }

        footer ul#copyright {
            width: 90%;
            margin: 10px 5%;
        }

            footer ul#copyright li {
                float: none;
                text-align: center;
            }

                footer ul#copyright li span,
                footer ul#copyright li a {
                    border: none;
                }

    .aboutus .TextBlock {
        width: 100%;
        height: auto;
        overflow: hidden;
        margin: 12px 0 0;
        float: none;
        clear: both;
    }

        .aboutus .TextBlock p {
            padding-bottom: 12px;
            margin-bottom: 0;
        }

    .aboutus .ImageBlock {
        margin: 12px auto;
        float: none;
        clear: both;
    }

    .aboutus h2 {
        font-size: 24px;
        text-align: center;
    }

    .aboutus #Contact label {
        display: block;
    }
}

@media all and (max-width: 605px) {
    #content.home #contentHeader .Container {
        width: 330px;
        margin: 12px auto 0;
    }

        #content.home #contentHeader .Container a.LinkBlock,
        #content.home #contentHeader .Container div.GasPrices {
            width: 174px;
            margin: 0 auto 12px;
            float: none;
        }

    a.OrangeButton span.OrangeText {
        display: none;
    }
}

@media all and (max-width: 555px) {
    #content {
        width: 90%;
        margin: 0 5%;
    }

    a.OrangeButton {
        height: auto;
        padding: 5px 0;
    }

        a.OrangeButton img {
            top: auto;
        }

    div#chalkboard {
        margin-bottom: 12px;
    }

    #content.beerwine #contentHeader {
        width: 90%;
    }
}

@media all and (max-width: 500px) {
    #content.home #contentBody .Container div {
        width: 80%;
        margin: 0 10% 24px;
    }

    .aboutus #Location,
    .aboutus #Location img,
    .aboutus #Watch,
    .aboutus #Store,
    .aboutus #Store img {
        width: 100%;
        height: auto;
    }

    .aboutus #Store {
        margin-left: 0;
    }

    .aboutus #Contact input,
    .aboutus #Contact textarea {
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
    }

        .aboutus #Contact input.SubmitButton {
            display: block;
            right: auto;
            height: 50px;
            margin: 20px auto 0;
            float: none;
            font-weight: bold;
            letter-spacing: 1.5px;
        }
}

@media all and (max-width: 400px) {
    #content.home #contentHeader .Container {
        width: 100%;
    }

    #content.home #contentBody #GrandOpening {
        width: 80%;
        margin: 0 10% 12px;
    }

    #content.home #contentBody #DiscoverOurCraftBeers {
        width: 80%;
        margin: 0 10%;
    }

        #content.home #contentBody #GrandOpening img,
        #content.home #contentBody #DiscoverOurCraftBeers img {
            width: 100%;
            height: 100%;
        }

    #content.home #contentBody #ConvenienceAtItsBest,
    #content.home #contentBody #GrandOpening {
        width: 80%;
    }

    header nav.MainNav {
        height: 80%;
    }

        header nav.MainNav a {
            text-align: right;
        }

            header nav.MainNav a:last-of-type {
                position: absolute;
                bottom: 0;
                right: 0;
            }
}
